A {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A.menu {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
BODY {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
.v9 {
	FONT-SIZE: 9px
}
.v9g {
	FONT-SIZE: 9px; COLOR: #55565a
}
.v11 {
	FONT-SIZE: 11px
}
.v11g {
	FONT-SIZE: 11px; COLOR: #55565a
}
.v15 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px
}
.v15g {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #55565a
}
.graytext {
	FONT-SIZE: 9pt; COLOR: #55565a
}
.graytexttitle {
	FONT-SIZE: 12pt; COLOR: #55565a
}
.navi {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Arial, helvetica, sans-serif
}
.navi_o {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0000ff; FONT-FAMILY: Arial, helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.navi_i {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; BACKGROUND-COLOR: #f3f3f3
}
.navi_m {
	FONT-SIZE: 9pt; COLOR: #55565a; BACKGROUND-COLOR: #ffffff
}
.navi_k {
	FONT-SIZE: 9pt; COLOR: #55565a; BACKGROUND-COLOR: #f3f3f3
}
.sideboxtitle {
	BORDER-RIGHT: #a1a5a9 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #a1a5a9 1px solid; PADDING-LEFT: 0.5em; BACKGROUND: #efefef; PADDING-BOTTOM: 0.5em; BORDER-LEFT: #a1a5a9 1px solid; PADDING-TOP: 0.5em; BORDER-BOTTOM: #a1a5a9 1px solid
}
.sideboxbody {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #a1a5a9 1px solid; PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; BACKGROUND: #ffffff; PADDING-BOTTOM: 0.5em; BORDER-LEFT: #a1a5a9 1px solid; WIDTH: 125px; PADDING-TOP: 0.5em; BORDER-BOTTOM: #a1a5a9 1px solid
}
.style1 {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
.li1 {
	MARGIN-TOP: 0.5em
}
.ul1 {
	MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 0.1em
}
.ul2 {
	MARGIN-TOP: 0.1em; MARGIN-BOTTOM: 0.1em
}
.helpline {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #f3f3f3; BORDER-BOTTOM-STYLE: none
}
.box_orange {
	FONT-SIZE: 10pt; BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
.channels_title {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #828282; TEXT-ALIGN: center
}
.td_review_right {
	TEXT-ALIGN: left
}
.tr_country1 {
	 BACKGROUND-COLOR: #d6e7ef
}